Get Entity Store status
Server:
https://{kibana_url}
- GET /api/security/entity_store/status
Get the overall Entity Store status and per-engine statuses, optionally including component-level health details.
[Required authorization] Route required privileges: securitySolution.
Query Parameters
-
include_componentsenum | boolean · default: false If true, returns a detailed status of each engine including all its components.
-
Values:
truefalse
Response
200
application/json
Indicates a successful response.